html {
    overflow-x: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  
  body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  *,
  *:before,
  *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
  }
  
  .container {
    margin: auto;
    position: relative;
    /**/
  }
  
  .container:before,
  .container:after,
  .row:before,
  .row:after {
    display: table;
    content: ' ';
  }
  
  .container:after,
  .row:after {
    clear: both;
  }
  
  .row {
    margin: 0;
  }
  
  .block {
    color: #000;
    border-radius: 2px;
    background: #f2f6ff;
  }
  
  .flex-x {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  
  .flex-y {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
  
  .flex-sb {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  
  .flex-sb>* {
    /*margin: auto 0;*/
  }
  
  .flex-ac {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .flex-hc {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .flex-e {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  
  .flex-w {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .flex-st {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
  }
  
  .content {
    margin: 0 10px;
  }
  
  .hidden-hd {
    display: none;
  }
  
  /* Типографика */
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Open Sans', serif;
    font-weight: 800;
    margin: 0;
  }
  
  h1 {
    font-size: 64px;
  }
  
  h2 {
    font-size: 48px;
  }
  
  h3 {
    font-size: 30px;
  }
  
  h4 {
    font-size: 24px;
  }
  
  h5 {
    font-size: 18px;
  }
  
  h6 {
    font-size: 14px;
    text-transform: uppercase;
  }
  
  p {
    font-size: 18px;
    line-height: 1.8;
    margin: 0;
  }
  
  /* Кнопки */
  
  .btn,
  .ico-text,
  .ico-only,
  .text,
  .light {
    font-size: 12px;
    font-weight: 800;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 10px 0px 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    text-decoration: none;
    border: none;
    border-radius: 4px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  *:hover {
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
  }
  
  .text-small,
  .ico-text-small,
  .text-ico-small,
  .ico-small {
    font-size: 10px;
    height: 30px;
  }
  
  .text-small {
    padding: 0 15px;
  }
  
  .ico-text-small {
    padding: 0 15px 0 10px;
  }
  
  .ico-text-small i,
  .ico-text-small img,
  .ico-text-small svg {
    font-size: 16px;
    margin-right: 10px;
  }
  
  .text-ico-small {
    padding: 0 10px 0 15px;
  }
  
  .text-ico-small i,
  .text-ico-small img,
  .text-ico-small svg {
    font-size: 16px;
    margin-right: 10px;
  }
  
  .ico-small {
    width: 30px;
  }
  
  .text-standart,
  .ico-text-standart,
  .text-ico-standart,
  .ico-standart {
    height: 50px;
  }
  
  .text-standart {
    padding: 0 30px;
  }
  
  .ico-text-standart {
    padding: 0 25px 0 15px;
  }
  
  .ico-text-standart i,
  .ico-text-standart img,
  .ico-text-standart svg {
    font-size: 16px;
    margin-right: 10px;
  }
  
  .text-ico-standart {
    padding: 0 15px 0 25px;
  }
  
  .text-ico-standart i,
  .text-ico-standart img,
  .text-ico-standart svg {
    font-size: 16px;
    margin-left: 10px;
  }
  
  .ico-standart {
    width: 40px;
  }
  
  .text-big,
  .ico-text-big,
  .text-ico-big,
  .ico-big {
    height: 60px;
  }
  
  .text-big {
    padding: 0 50px;
  }
  
  .ico-text-big {
    padding: 0 40px 0 25px;
  }
  
  .ico-text-big i,
  .ico-text-big img {
    margin-right: 15px;
  }
  
  .text-ico-big {
    padding: 0 25px 0 40px;
  }
  
  .text-ico-big i,
  .text-ico-big img {
    margin-left: 15px;
  }
  
  .ico-big {
    width: 50px;
  }
  
  /*.menu {
      display: none;
      width: 40px;
      color: #000;
  }*/
  
  /*
  .menu:hover,
  .menu:focus {
      color: #3f51b5;
  }*/
  
  input.primary,
  div.primary,
  a.primary {
    color: #fff;
    background: #2962FF;
  }
  
  input.primary:hover,
  input.primary:focus,
  div.primary:hover,
  div.primary:focus,
  a.primary:hover,
  a.primary:focus {
    cursor: pointer;
    outline: none;
    background: #303f9f;
  }
  
  input.secondary,
  div.secondary,
  a.secondary {
    font-family: Roboto-Bold;
    font-size: 13px;
    color: #263238;
    background: rgba(38, 50, 56, .1);
  }
  
  input.secondary:hover,
  input.secondary:focus,
  div.secondary:hover,
  div.secondary:focus,
  a.secondary:hover,
  a.secondary:focus {
    cursor: pointer;
    outline: none;
  }
  
  input.accent,
  div.accent,
  a.accent {
    color: #fff;
    background: #e91e63;
  }
  
  input.accent:hover,
  input.accent:focus,
  div.accent:hover,
  div.accent:focus,
  a.accent:hover,
  a.accent:focus {
    cursor: pointer;
    outline: none;
    background: #c2185b;
  }
  
  input.tr-dark div.tr-dark,
  a.tr-dark {
    color: #fff;
    background: rgba(0, 0, 0, .3);
  }
  
  input.tr-dark:hover,
  input.tr-dark:focus,
  div.tr-dark:hover,
  div.tr-dark:focus,
  a.tr-dark:hover,
  a.tr-dark:focus {
    cursor: pointer;
    color: #3f51b5;
    background: #fff;
  }
  
  input.tr-light:hover,
  input.tr-light:focus,
  div.tr-light:hover,
  div.tr-light:focus,
  a.tr-light:hover,
  a.tr-light:focus {
    cursor: pointer;
  }
  
  input.no-fill,
  div.no-fill,
  a.no-fill {
    color: #3f51b5;
  }
  
  input.no-fill:hover,
  input.no-fill:focus,
  div.no-fill:hover,
  div.no-fill:focus,
  a.no-fill:hover,
  a.no-fill:focus {
    cursor: pointer;
    color: #e91e63;
  }
  
  i.ico-left-small {
    padding: 0 10px 0 0;
  }
  
  i.ico-left-standart {
    padding: 0 15px 0 0;
  }
  
  i.ico-left-big {
    padding: 0 25px 0 0;
  }
  
  i.ico-right-small {
    padding: 0 0 0 10px;
  }
  
  i.ico-right-standart {
    padding: 0 0 0 15px;
  }
  
  i.ico-right-big {
    padding: 0 0 0 25px;
  }
  
  /* Формы */
  
  input[type='text'],
  input[type='tel'],
  input[type='email'] {
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 400;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    height: 50px;
    margin-bottom: 10px;
    text-align: center;
    border: 1px solid rgba(38, 49, 56, .20);
    border-radius: 8px;
    background: #fff;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  
  textarea {
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 400;
    padding: 10px;
    border: 1px solid rgba(38, 49, 56, .20);
    border-radius: 8px;
    background: #fff;
  }
  
  input[type='text']:hover,
  input[type='tel']:hover,
  input[type='email']:hover,
  input[type='text']:focus,
  input[type='tel']:focus,
  input[type='email']:focus,
  textarea:hover,
  textarea:focus {
    cursor: pointer;
    border-color: #2962ff;
    outline: none;
  }
  
  input[type='text']:hover,
  input[type='tel']:hover,
  input[type='email']:hover,
  textarea:hover {
    border-color: rgba(38, 49, 56, .40);
  }
  
  /* Брейкпоинты */
  
  [class*='col-'] {
    float: left;
    width: 100%;
    min-height: 1px;
  }
  
  /* Офсеты */
  
  @media screen and (min-width:0) and (max-width:559px) {
    h2 {
      font-size: 30px;
    }
    h3 {
      font-size: 24px;
    }
    h4 {
      font-size: 18px;
    }
    h5 {
      font-size: 14px;
    }
    h6 {
      font-size: 12px;
    }
    .container {
      width: 100%;
    }
    .content {
      margin: 0 10px;
    }
    .block {
      margin: 5px 10px;
      padding: 10px;
    }
    .nav {
      display: none;
    }
    /*.menu {
          display: flex;
          width: 40px;
      }*/
    /* ---- */
    .col-pv-1 {
      width: 8.33333%;
    }
    .col-pv-2 {
      width: 16.66667%;
    }
    .col-pv-3 {
      width: 25%;
    }
    .col-pv-4 {
      width: 33.33333%;
    }
    .col-pv-5 {
      width: 41.66667%;
    }
    .col-pv-6 {
      width: 50%;
    }
    .col-pv-7 {
      width: 58.33333%;
    }
    .col-pv-8 {
      width: 66.66667%;
    }
    .col-pv-9 {
      width: 75%;
    }
    .col-pv-10 {
      width: 83.33333%;
    }
    .col-pv-11 {
      width: 91.66667%;
    }
    .col-pv-12 {
      width: 100%;
    }
    .col-pv-h {
      display: none;
    }
    /* Оффсеты */
    .col-pv-offset-1 {
      margin-left: 8.33333%;
    }
    .col-pv-offset-2 {
      margin-left: 16.66667%;
    }
    .col-pv-offset-3 {
      margin-left: 25%;
    }
    .col-pv-offset-4 {
      margin-left: 33.33333%;
    }
    .col-pv-offset-5 {
      margin-left: 41.66667%;
    }
    .col-pv-offset-6 {
      margin-left: 50%;
    }
    .col-pv-offset-7 {
      margin-left: 58.33333%;
    }
    .col-pv-offset-8 {
      margin-left: 66.66667%;
    }
    .col-pv-offset-9 {
      margin-left: 75%;
    }
    .col-pv-offset-10 {
      margin-left: 83.33333%;
    }
    .col-pv-offset-11 {
      margin-left: 91.66667%;
    }
    .col-pv-offset-12 {
      margin-left: 100%;
    }
    /* ---- */
    .grid-container {
      position: fixed;
      top: -10px;
      width: 100%;
      padding-right: 5px;
    }
    .grid {
      margin: 10px;
      padding: 10px;
    }
    .device:after {
      content: 'Phone Vertical';
    }
    .flex-x {
      flex-direction: column;
    }
  }
  
  @media screen and (min-width:560px) and (max-width:759px) {
    .container {
      width: 550px;
    }
    .block {
      margin: 10px;
      padding: 10px;
    }
    .news-cover {
      height: 130px;
    }
    /* ---- */
    .col-ph-1 {
      width: 8.33333%;
    }
    .col-ph-2 {
      width: 16.66667%;
    }
    .col-ph-3 {
      width: 25%;
    }
    .col-ph-4 {
      width: 33.33333%;
    }
    .col-ph-5 {
      width: 41.66667%;
    }
    .col-ph-6 {
      width: 50%;
    }
    .col-ph-7 {
      width: 58.33333%;
    }
    .col-ph-8 {
      width: 66.66667%;
    }
    .col-ph-9 {
      width: 75%;
    }
    .col-ph-10 {
      width: 83.33333%;
    }
    .col-ph-11 {
      width: 91.66667%;
    }
    .col-ph-12 {
      width: 100%;
    }
    .col-ph-h {
      display: none;
    }
    /* Оффсеты */
    .col-ph-offset-1 {
      margin-left: 8.33333%;
    }
    .col-ph-offset-2 {
      margin-left: 16.66667%;
    }
    .col-ph-offset-3 {
      margin-left: 25%;
    }
    .col-ph-offset-4 {
      margin-left: 33.33333%;
    }
    .col-ph-offset-5 {
      margin-left: 41.66667%;
    }
    .col-ph-offset-6 {
      margin-left: 50%;
    }
    .col-ph-offset-7 {
      margin-left: 58.33333%;
    }
    .col-ph-offset-8 {
      margin-left: 66.66667%;
    }
    .col-ph-offset-9 {
      margin-left: 75%;
    }
    .col-ph-offset-10 {
      margin-left: 83.33333%;
    }
    .col-ph-offset-11 {
      margin-left: 91.66667%;
    }
    .col-ph-offset-12 {
      margin-left: 100%;
    }
    /* ---- */
    .grid-container {
      position: fixed;
      top: auto;
      bottom: -10px;
      left: 50%;
      width: 550px;
      margin: -275px 0 0 -275px;
    }
    .grid {
      margin: 10px;
      padding: 10px;
    }
    .device:after {
      content: 'Phone Horisontal';
    }
  }
  
  @media screen and (min-width:760px) and (max-width:999px) {
    .container {
      width: 720px;
    }
    .block {
      margin: 10px;
      padding: 10px;
    }
    .content-sm {
      margin: 20px;
    }
    .content-sm-h {
      margin: 0 20px;
    }
    .content-sm-v {
      margin: 20px 0;
    }
    /* ---- */
    .col-tv-1 {
      width: 8.33333%;
    }
    .col-tv-2 {
      width: 16.66667%;
    }
    .col-tv-3 {
      width: 25%;
    }
    .col-tv-4 {
      width: 33.33333%;
    }
    .col-tv-5 {
      width: 41.66667%;
    }
    .col-tv-6 {
      width: 50%;
    }
    .col-tv-7 {
      width: 58.33333%;
    }
    .col-tv-8 {
      width: 66.66667%;
    }
    .col-tv-9 {
      width: 75%;
    }
    .col-tv-10 {
      width: 83.33333%;
    }
    .col-tv-11 {
      width: 91.66667%;
    }
    .col-tv-12 {
      width: 100%;
    }
    .col-tv-h {
      display: none;
    }
    /* Оффсеты */
    .col-tv-offset-1 {
      margin-left: 8.33333%;
    }
    .col-tv-offset-2 {
      margin-left: 16.66667%;
    }
    .col-tv-offset-3 {
      margin-left: 25%;
    }
    .col-tv-offset-4 {
      margin-left: 33.33333%;
    }
    .col-tv-offset-5 {
      margin-left: 41.66667%;
    }
    .col-tv-offset-6 {
      margin-left: 50%;
    }
    .col-tv-offset-7 {
      margin-left: 58.33333%;
    }
    .col-tv-offset-8 {
      margin-left: 66.66667%;
    }
    .col-tv-offset-9 {
      margin-left: 75%;
    }
    .col-tv-offset-10 {
      margin-left: 83.33333%;
    }
    .col-tv-offset-11 {
      margin-left: 91.66667%;
    }
    .col-tv-offset-12 {
      margin-left: 100%;
    }
    /* ---- */
    .grid-container {
      position: fixed;
      bottom: -10px;
      left: 50%;
      width: 720px;
      margin: -360px 0 0 -360px;
    }
    .grid {
      margin: 10px;
      padding: 10px;
    }
    .device:after {
      content: 'Tablet Vertical';
    }
    .mb-120 {
      margin-bottom: 60px;
    }
  }
  
  @media screen and (min-width:1000px) and (max-width:1279px) {
    .container {
      width: 960px;
    }
    .content-nm {
      margin: 15px;
    }
    .content-sm h3 {
      font-size: 24px;
    }
    .block {
      margin: 15px;
      padding: 10px;
    }
    .news-cover {
      height: 150px;
    }
    /* ---- */
    .col-th-1 {
      width: 8.33333%;
    }
    .col-th-2 {
      width: 16.66667%;
    }
    .col-th-3 {
      width: 25%;
    }
    .col-th-4 {
      width: 33.33333%;
    }
    .col-th-5 {
      width: 41.66667%;
    }
    .col-th-6 {
      width: 50%;
    }
    .col-th-7 {
      width: 58.33333%;
    }
    .col-th-8 {
      width: 66.66667%;
    }
    .col-th-9 {
      width: 75%;
    }
    .col-th-10 {
      width: 83.33333%;
    }
    .col-th-11 {
      width: 91.66667%;
    }
    .col-th-12 {
      width: 100%;
    }
    .col-th-h {
      display: none;
    }
    /* Оффсеты */
    .col-th-offset-1 {
      margin-left: 8.33333%;
    }
    .col-th-offset-2 {
      margin-left: 16.66667%;
    }
    .col-th-offset-3 {
      margin-left: 25%;
    }
    .col-th-offset-4 {
      margin-left: 33.33333%;
    }
    .col-th-offset-5 {
      margin-left: 41.66667%;
    }
    .col-th-offset-6 {
      margin-left: 50%;
    }
    .col-th-offset-7 {
      margin-left: 58.33333%;
    }
    .col-th-offset-8 {
      margin-left: 66.66667%;
    }
    .col-th-offset-9 {
      margin-left: 75%;
    }
    .col-th-offset-10 {
      margin-left: 83.33333%;
    }
    .col-th-offset-11 {
      margin-left: 91.66667%;
    }
    .col-th-offset-12 {
      margin-left: 100%;
    }
    /* ---- */
    .grid-container {
      position: fixed;
      bottom: -10px;
      left: 50%;
      width: 960px;
      margin: -480px 0 0 -480px;
    }
    .grid {
      margin: 15px;
      padding: 10px;
    }
    .device:after {
      content: 'Tablet Horisontal';
    }
  }
  
  @media screen and (min-width:1280px) {
    .container {
      width: 1024px;
    }
    .block {
      margin: 20px;
      padding: 20px;
    }
    /* ---- */
    .col-hd-1 {
      width: 8.33333%;
    }
    .col-hd-2 {
      width: 16.66667%;
    }
    .col-hd-3 {
      width: 25%;
    }
    .col-hd-4 {
      width: 33.33333%;
    }
    .col-hd-5 {
      width: 41.66667%;
    }
    .col-hd-6 {
      width: 50%;
    }
    .col-hd-7 {
      width: 58.33333%;
    }
    .col-hd-8 {
      width: 66.66667%;
    }
    .col-hd-9 {
      width: 75%;
    }
    .col-hd-10 {
      width: 83.33333%;
    }
    .col-hd-11 {
      width: 91.66667%;
    }
    .col-hd-12 {
      width: 100%;
    }
    .col-hd-h {
      display: none;
    }
    /* Оффсеты */
    .col-hd-offset-1 {
      margin-left: 8.33333%;
    }
    .col-hd-offset-2 {
      margin-left: 16.66667%;
    }
    .col-hd-offset-3 {
      margin-left: 25%;
    }
    .col-hd-offset-4 {
      margin-left: 33.33333%;
    }
    .col-hd-offset-5 {
      margin-left: 41.66667%;
    }
    .col-hd-offset-6 {
      margin-left: 50%;
    }
    .col-hd-offset-7 {
      margin-left: 58.33333%;
    }
    .col-hd-offset-8 {
      margin-left: 66.66667%;
    }
    .col-hd-offset-9 {
      margin-left: 75%;
    }
    .col-hd-offset-10 {
      margin-left: 83.33333%;
    }
    .col-hd-offset-11 {
      margin-left: 91.66667%;
    }
    .col-hd-offset-12 {
      margin-left: 100%;
    }
    /* ---- */
    .grid-container {
      position: fixed;
      bottom: -20px;
      left: 50%;
      width: 1200px;
      margin: -600px 0 0 -600px;
    }
    .grid {
      margin: 20px;
      padding: 20px;
    }
    .device:after {
      content: 'Desktop';
    }
  }
  
  /* ---- */
  
  .grid {
    height: 100vh;
    background: rgba(244, 67, 54, .3);
  }
  
  .device {
    font-size: 10px;
    font-weight: 800;
    position: fixed;
    z-index: 1;
    bottom: 10px;
    left: 50%;
    margin: -60px 0 0 -60px;
    padding: 8px 15px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border-radius: 25px;
    background: rgba(0, 0, 0, .8);
  }
  